<p id="notice"><%= notice %></p>

<p>
  <strong>Название:</strong>
  <%= @place.name %>
</p>

<p>
  <strong>Адрес:</strong>
  <%= @place.street %>, <%= @place.house %>
</p>


<p>
  <strong>Цена за час:</strong>
  <%= @place.price_from %> - <%= @place.price_to %>
</p>

<p>
  <strong>Виды спорта:</strong>
  <%= @place.sports %>
</p>


<p>
  <strong>Заметки:</strong>
  <%= @place.notes %>
</p>


<p>
  <strong>Телефон:</strong>
  <%= @place.phone %>
</p>



<%= link_to 'Изменить', edit_place_path(@place) %> |
<%= link_to 'Назад', places_path %>
